Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83150 - vorbis plugin About dialog is empty
Summary: vorbis plugin About dialog is empty
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: xmms
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-30 19:27 UTC by David Balažic
Modified: 2014-03-17 02:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-31 04:30:21 UTC


Attachments (Terms of Use)

Description David Balažic 2003-01-30 19:27:46 UTC
Description of problem:

The About dialog of the vorbis plugin has no text, only an OK button.

Version-Release number of selected component (if applicable):
xmms-1.2.7-17

How reproducible:


Steps to Reproduce:
1. run xmms
2. go to preferences
3. select the vorbis input plugin
4. click on the About button
    
Actual results:
Empty dialog. only OK button and window title.

Expected results:
Something meaningfull in the dialog, like credits, version of used ogg/vorbis 
library/code.

Additional info:

Comment 1 Bill Nottingham 2003-01-31 04:30:21 UTC
Upstream as:

http://bugs.xmms.org/show_bug.cgi?id=1189


Note You need to log in before you can comment on or make changes to this bug.